@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
:root {
  --primary-color: 55, 160, 51;
  --secondary-color: 255, 255, 255;
  --text-color: 0, 0, 0;
}

#background-color {
  background-color: rgb(var(--secondary-color));
  overflow-x: hidden;
}

body {
  font-family: 'Roboto', sans-serif;
  color: rgb(var(--text-color));
}



#toggle_switch {
  margin: 1vw auto auto auto;
  cursor: pointer;
  text-align: center;
  color: rgb(var(--primary-color));
  font-weight: lighter;
  font-size: 20px;
  background-color: rgb(var(--secondary-color));
  border: 5px solid rgb(var(--primary-color));
  border-radius: 20px;
  transition: transform 1s;
  padding: 1vw;
}
button:hover{
  transform: scale(1.08);
}



h1 {
  width: 100%;				
  font-weight: normal;			
  text-align: center;			
  font-size: 8vh;
  color: rgb(var(--primary-color));
  text-decoration: underline double rgb(var(--primary-color));
}
h2 {
  display: inline-block;			
  text-align: center;
  background-color: rgb(var(--primary-color));		
  padding: 12px;				
  margin: 5px;				
  font-size: 4.944vh;
  color: rgb(var(--secondary-color));
}
h3 {
  display: inline-block;
  font-weight: bold;
  background-color: rgba(var(--secondary-color), 0.7);
  text-align: center;
  padding: 12px;
  color: rgb(var(--primary-color));
  font-size: 3.055vh;
  margin-top: 0.4vh;
  border-radius: 10px;
}
img {
  border-radius: 25px;
  border: 5px solid rgb(var(--primary-color));
}
a {
  text-decoration: none;
}
p, li, td {
  font-size: 1.888vh;
}



/*Navigationsleiste*/
#navbar {
  height: auto;
  border-radius: 15px;
  background-color: rgb(var(--primary-color));
  justify-content: space-evenly;
  align-items: center;
  padding: 30px ;
  position: sticky;
  top: 0;
  z-index: 1;
  grid-area: navbar;
  width: 104%;
  padding: 0;
}
li {
  font-weight: 500;
  font-size: 2.2vh;
  color: rgb(var(--text-color));
  margin: 0 0vw;
}
.navbar_links {
  display: grid;
  grid-area: 5.5vh / 6.6% 6.6% 6.6% 6.6% 6.6% 6.6% 6.6% 6.6% 6.6% 6.6% 6.6%;
  grid-template-areas: "Sta All For NaW Hau Kla Off Sch Fah Zei Dro";
  place-items: center;
  list-style: none;
}
.navbar_links li {
  display: inline;
  padding: 0;
}
.navbar_links li a {
  transition: all o.3s ease 0s;
}
.navbar_links li a:hover {
  transition: all o.3s ease 0s;
  color:blue;
}